body {
	font-family: 'Montserrat';
	font-size: 16px;
	color: #e1e1e3;
	moz-font-smoothing: grayscale;
	background-color: #f7f8fa;
	background-image: url('../images/gradient-top.jpg');
	background-repeat: no-repeat;
	background-position: top center;
}

h1 {
	color: #fff;
	font-family: 'Arvo', sans-serif;
	letter-spacing: 1.3px;
	font-size: 48px;
}

h2 {
	color: #4e4397;
	font-family: 'Arvo', sans-serif;
	text-align: center;
	letter-spacing: 1.3px;
	font-size: 22px;
}

h2.twitter {
	color: #fff;
	margin-bottom: 75px;
}

a {
	color:#337ab7;
}

a:hover {
	color: #337ab7;
}

p {
	color: #616161;
}

.strong {
	font-weight: 700;
}

.no-padding {
	padding: 0;
}

.header .wrapper {
	position: relative;
}
	.header .nav-top {
		position: relative;
		background-color: #2b1850;
		text-align: center;
		padding: 15px;
		letter-spacing: 1.3px;
	}
		.header .nav-top .tel{
			margin-left: 25px;
		}

	.header .banner {
		display: block;
		margin: 0 auto;
		max-width: 1170px;
		width: 100%;
		position: relative;
	}

.wrapper {
	max-width: 1170px;
	margin: 0px auto;
}

img {
    max-width: 100%;
    height: auto;
}

.navbar-default {
	background-color: transparent;
	border: none;
}
	
	.navbar-default .navbar-nav > li > a {
		color: #e8dfe4;
		font-family: 'Montserrat', sans-serif;
		font-size: 16px;
		position: relative;
	}

	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
		color: #e8dfe4;
	}

	.navbar-default .navbar-nav > li.contact a:focus, .navbar-default .navbar-nav > li.contact a:hover, .navbar-default .navbar-nav > li.contact a {
		color: #fff;
	}
	
	.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	
	}
	
	.container-fluid {
		padding: 0;
	}

	.navbar-default .navbar-nav > li {
		margin-top: 10px;
	}

	li.logo {
		margin-right: 100px;
		margin-top: 0px!important;
	}

	li.logo a{
		margin: 0!important;
		padding: 0!important;
	}

	.div-btn {
		text-align: center;
	}

	li.contact a, .btn-envoyer {
		position: relative;
		padding-right: 50px!important;
		background-color: #3092ff;
		-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
		border-radius: 50px;
		overflow: hidden;
	}

	.nous-contacter .contact a{
		overflow: hidden;
		position: relative;
		padding-right: 50px!important;
	}

	li.contact a:after, .nous-contacter .contact a:after, .btn-envoyer:after {
		position: absolute;
		content: '';
		display: block;
		background-image: url('../images/icone-contacts.png');
		width: 16px;
		height: 14px;
		top: 0; left: 0; right: -70%; bottom: 0;
     	margin: auto;
     	transition: all .3s ease-out;
	}


	li.contact a:hover, .nous-contacter .contact a:hover, .btn-envoyer:hover {
		background-color: #246fc2!important;
	}

	li.contact a:hover::after, .nous-contacter .contact a:hover::after, .btn-envoyer:hover:after {
      right: -140%;
   }
	
	.menu_top {
		margin-top: 30px;
		position: relative;
		z-index: 1;
	}
	
	.nav > li > a {
		display: block;
		padding: 10px 35px;
	}

	#luxidentity-menu {
		padding-bottom: 30px;
	}

	.illu-accueil {
		margin-top: 50px;
		position: relative;
	}

	.banner {
		position: relative;
		display: block;
		background-image: url('../images/header-banner.png');
		background-position: bottom right;
		background-repeat: no-repeat;
		height: 605px;
	}

	body#index:before {
		position: absolute;
		content: "";
		display: block;
		background-image: url('../images/polygons-background-header.png');
		background-repeat: no-repeat;
		width: 1150px;
		height: 1028px;
		max-width: 100%;
		top: 0;
		left: 0;
	}

	.banner:after {
		position: absolute;
		content: "";
		display: block;
		background-image: url('../images/top-presentation-bloc.png');
		background-position: bottom center;
		background-repeat: no-repeat;
		width: 100%;
		height: 168px;
		bottom: -96px;

	}
		.illu-accueil h1 {
			padding-bottom: 20px;
			margin-bottom: 30px;
			border-bottom: 2px solid #3092ff;
			display: inline-block;
		}

		.illu-accueil .intro-header p {
			color: #d5d0d6;
			max-width: 540px;
		}

.content{
	margin-top: 120px;
}
.content .wrapper{
	position: relative;
}

.content .row, .news .row, .expertise .row {
	margin: 0;
}

	.content h2 {
		text-align: center;
		max-width: 480px;
		margin: 0 auto;
		margin-bottom: 40px;
	}

	.content .intro h2 {
		margin-bottom: 60px;
	}

	.content .intro .col-sm-8 p {
		padding: 25px;
		font-size: 18px;
	}

	.content .intro .david img {
		position: relative;
		display: block;
		margin: 0px auto;
		margin-bottom: 40px;
		z-index: 2;
	}

	.content .intro .david .img-david {
		position: relative;
		display: block;
		width: 250px;
		height: 250px;
		z-index: 1;
		margin: 0 auto;
	}

	.content .intro .david .img-david:after {
		position: absolute;
		content: "";
		display: block;
		border-radius: 50%;
		width: 261px;
		height: 261px;
		background: #f5f1f2;
		left: 50%;
		top: 50%;
		margin: auto;
		margin-top: -145px;
		margin-left: -132px;
	}

	.content .intro .david span {
		display: block;
		text-align: center;
		padding: 2px 0;
	}

	.content .intro .david .info-david {
		color: #4e4397;
		font-family: 'Arvo';
		letter-spacing: 1.3px;
		font-weight: 700;
	}

	.content .intro .david .expert {
		color: #616161;
		text-transform: uppercase;
		letter-spacing: 1.3px;
		font-family: 'Montserrat';
	}

	.content .intro .david .linkedin a{
		text-indent: -9999px;
		background-image: url('../images/linkedin-button.png');
		width: 36px;
		height: 37px;
		margin: 0 auto;
		display: block;
	}

	.content .intro .david .linkedin a:hover{
		background: url('../images/linkedin-button.png') 36px 0px;
	}

.expertise {
	position: relative;
	background-image: url('../images/polygons-background-expertise.png'), url('../images/gradient-expertise.jpg');
	background-position: left top, left top;
  	background-repeat: no-repeat;
	padding-top: 150px;
	padding-bottom: 450px;
}

.expertise:before {
	position: absolute;
	content: '';
	display: block;
	background-image: url('../images/bottom-presentation-bloc.png');
	background-position: center;
	background-repeat: no-repeat;
	top: 0px;
	width: 100%;
	height: 168px;
}

	.expertise h2 {
		color: #fff;
		margin-bottom: 80px;
	}

	.expertise .col-xs-12 {
		background: #fff;
		margin: 10px 0;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		padding: 10px;
		overflow: hidden;
	}

		.expertise .col-xs-12 img {
			margin: 25px;
			position: relative;
			z-index: 3;
		}

		.expertise .icone {
			position: relative;			
		}

		.expertise .exp:after {
			position: absolute;
			content: '';
			display: block;
			width: 350px;
			height: 350px;
			border-radius: 50%;
			background-color: #fbfbfb;
			top: 50%;
			margin-top: -175px;
		}

		.expertise .col-xs-12 h3 {
			color: #d2273b;
			font-size: 18px;
		}

		.expertise .savoir-plus, .news .savoir-plus{
			background: transparent;
			text-align: center
		}

		.expertise .savoir-plus a, .news .savoir-plus a  {
			position: relative;
			display: block;
			width: 33%;
			margin: 0 auto;
			padding: 20px;
			-webkit-border-radius: 35px;
			-moz-border-radius: 35px;
			border-radius: 35px;
			background-color: #3092ff;
			color: #fff;
		}

		.expertise .savoir-plus a:hover, .news .savoir-plus a:hover {
			color: #fff;
			text-decoration: none;
		}

		.expertise .savoir-plus:before, .news .savoir-plus:before {
			position: absolute;
			content: '';
			display: block;
			border: 2px solid rgba(256,256,256,0.2);
			width: 30%;
			left: 0;
			top: 40px;
		}

		.expertise .savoir-plus:after, .news .savoir-plus:after {
			position: absolute;
			content: '';
			display: block;
			border: 2px solid rgba(256,256,256,0.2);
			width: 30%;
			right: 0;
			top: 40px;
		}

.news {
	margin-top: -400px;
	position: relative;
	z-index: 2;
}

.news:before {
	position: absolute;
	content: '';
	display: block;
	background-image: url('../images/top-actu-bloc.png');
	background-position: center;
	background-repeat: no-repeat;
	top: 225px;
	width: 100%;
	height: 175px;
}

.news .wrapper {
	position: relative;
	padding-bottom: 35px;
}

.news img {
	display: block;
	margin: 0 auto;
}

	.news h2 {
		color: #fff;
		margin-bottom: 80px;
	}
	
	.news .new {
		background: #fff;
		margin: 7px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		padding: 0 15px;
		margin-bottom: 25px;
		-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	}

		.news .new .date {
			font-size: 16px;
			color: #cacaca;
			display: block;
			text-align: center;
			padding: 30px;
		}

		.news .new h3 {
			font-size: 18px;
			color: #d2273b;
		}

		.news .new1 {
			margin-left: 0;
			margin-right: 14px;
		}

		.news .new3 {
			margin-right: 0;
			margin-left: 14px;
		}

		.news .new .new-plus {
			text-align: center
		}

			.news .new p {
				margin-bottom: 40px;
			}
		
			.news .new .new-plus a {
				color: #fff;
				padding: 10px 25px;
				-webkit-border-radius: 25px;
				-moz-border-radius: 25px;
				border-radius: 25px;
				background-color: #3092ff;
				margin-bottom: 20px;
				display: inline-block;
			}

			.news .new .new-plus a:hover {
				color: #fff;
				text-decoration: none;
			}

	.news .savoir-plus {
		margin: 25px;
	}

.nous-contacter{
	background-color: #311b5b;
	background-image: url('../images/polygons-background-grandes-entreprises.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 85px 25px;
}

	.nous-contacter .wrapper {
		padding: 20px 15px 10px;
	}

	.nous-contacter .bloc-contact.bloc2 {
		margin-left: 0px;
		height: 268px;
	}

	.nous-contacter .bloc-contact {
				background: #fff;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		padding: 20px;
	}

	.nous-contacter h3{
		font-size: 18px;
		color: #fff;
		text-align: center;
		margin-bottom: 25px;
		margin-top : 10px;
		font-family: 'Arvo', sans-serif;
	}

	.nous-contacter .tel {
		text-align: center;
		color: #4e4397;
		font-size: 24px;
		background-image: url('../images/phone-entreprise-bloc.jpg');
		background-position: center;
		background-repeat: no-repeat;
		padding: 40px;
	}

	.nous-contacter .contact {
		text-align: center;
		

		margin-top: 55px;
	}

	.nous-contacter .contact a{
		color: #fff;
		padding: 15px 25px;
		border-radius: 35px;
		background: #3092ff;
		display: inline-block;
	}

	.nous-contacter .contact a:hover{
		text-decoration: none;
	}

	.nous-contacter .contact img {
		margin-left: 25px;
	}

.footer {
	letter-spacing: 1.3px;
	background-color: #f7f8fa;
}

.footer .col-xs-12 {
	padding: 35px;
}

.footer ul {
	list-style: none;
	padding-left: 0;
}

	.footer ul li a{
		color: #6c6c6c;
		margin-bottom: 5px;
		font-size: 14px;
		display: block;
	}

.footer h4 {
	color: #4e4397;
	text-transform: uppercase;
	margin-bottom: 30px;
	font-size: 16px;
	font-weight: bold;
	position: relative;
}

.footer p {
	color: #6c6c6c;
	margin-bottom: 5px;
	font-size: 14px;
}

.footer .odsc {
	margin-top: 25px;
	float: right;
	text-align: right;
}

	.footer .odsc h4 {
		margin-bottom: 10px;
	}

	.footer .odsc span{
		margin-right: 15px;
	}

	.footer .odsc h4, .footer .odsc span{
		color: #6c6c6c;
	}

	.footer .odsc img.madein {
		display: block;
		margin: 0 auto 25px;
	}

.copyright {
	background: #fff;
}

.copyright .wrapper {
	padding: 20px 0px;
}

.copyright p {
	color: #9e9d9d;
	float: left;
	padding-left: 20px;
	width: 80%;
	margin-bottom: 0px;
	font-size: 12px;
	margin-top: 2px;
}

.copyright img {
	width: 158px;
	height: auto;
	float: left;
	padding-right: 20px;
	border-right: 1px solid #9e9d9d;
}

/* TEMPLATE INTERNE */

.content .wrapper.interne {
	padding: 25px 0;
}

/* PAGE CONTACT */

.info-contact {
	text-align: center;
	margin-top: 150px;
	margin: 20px;
	background: #fff;
	border: 2px solid #6e4c2c;
	padding-bottom: 15px;
}

.formulaire form {
	margin-top: 25px;
	padding: 15px;
	max-width: 768px;
	margin: 0 auto;
}	

.formulaire h2 {
	text-align: left;
}

.formulaire .form-control {
	width: 100%;
}

	.formulaire label {
		font-family: 'Arvo', sans-serif;
		color: #311b5b;
		letter-spacing: 1.3px;
		font-weight: 500;
		font-size: 16px;
	}
	
	.formulaire input, .formulaire textarea {
		border-radius: none;
		border: 1px solid #311b5b;
	}
	
	.formulaire input:hover, .formulaire textarea:hover, .formulaire input:focus, .formulaire textarea:focus {
		border: 1px solid #311b5b;
	}
	
	.form-control:focus {
		outline: 0;
	}

.btn-envoyer {
	text-align: center;
	display: inline-block;
	border: none;
	margin-top: 25px;
	padding: 10px 30px;
}

.contenu h2 {
	text-align: left;
}

.contenu h3 {
	font-size: 20px;
	color: #603913;
	padding-left: 25px;
}

.contenu {
	padding: 0 25px;
}

.contenu p {
	padding: 5px;
	padding-left: 0px;
}

.merci {
	max-width: 768px;
	margin: 0 auto;
	padding: 25px;
}

.merci img {
	margin-bottom: 25px;
}

.merci h2 {
	text-align: left;
	font-size: 20px;
	margin-bottom: 15px;
}

.sy-pager {
	display: none!important;
}

.sy-controls {
	display: block!important;
}

.sy-controls li a:link, .sy-controls li a:visited {
	opacity: 1!important;
}

.form-group {
	padding-right: 25px;
}

/* ACTU */

.my_news {
	padding-bottom: 75px;
}

.my_news img{
	max-width: 300px;
}	

.my_news .news-content img{
	max-width: 100%;
}

.my_news .news-resume {
	max-width: 768px;
	font-size: 16px;
}

.my_news .news-resume a.plus{
	color: #3092ff;
}

.my_news h3 {
	text-align: left;
	letter-spacing: 1.3px;
	font-size: 24px;
	color: #d2273b;
	margin-top: 0px;
	text-decoration: underline;
	
}

.my_news .date {
	color: #cacaca;
}

.my_news .one-news {
	margin-top: 75px;
}

/*PAGE INTERNE */

	#interne .content {
		
		position: relative;
	}

	#interne .content {
		margin-top: 300px;
		
	}

	#interne .content #introduction {
		background-color: #f7f8fa;
		position: relative;
	}

	#interne .content #introduction:after {
		position: absolute;
		content: '';
		display: block;
		background-image: url('../images/bottom-presentation-bloc.png');
		background-position: center;
		background-repeat: no-repeat;
		width: 100%;
		height: 168px;
		z-index: 1;
	}

	#interne .content #introduction.philo:after {
		content: none;
	}

	#interne #philosophie, #interne #mentions {
		padding: 75px 0;
	}

	#interne #mentions ul li{
		color: #616161;
		padding-bottom: 6px;
	}

	#interne #mentions h2 {
		text-align: left!important;
		margin-bottom: 30px!important;
		margin-top: 30px!important;
		max-width: 100%;
	}

	#interne #introduction.philo .introduction p {
		text-align: center;
}

		#interne .content .introduction {
			width: 620px;
			margin: 0 auto;
			max-width: 100%;
		}

	.header {
		position: relative;
		z-index: 9;
	}

	#interne .content:before {
		position: absolute;
		display: block;
		content: '';
		background-image: url('../images/top-presentation-bloc.png');
		width: 1920px;
		max-width: 100%;
		height: 168px;
		top: -168px;
		left: 0;
	}

	#interne .content:after {
		position: absolute;
		display: block;
		content: '';
		background-image: url('../images/polygons-header-page-interne.png');
		width: 1392px;
		max-width: 100%;
		height: 590px;
		top: -621px;
		left: 0;
	}

	#interne .content .title {
		text-align: center;
		margin-top: -250px;
	}

	#interne .content h1 {
		text-align: center;
		border-bottom: 2px solid #3092ff;
		color: #fff;
		display: inline-block;
		padding-bottom: 15px;
	}

	#interne .content .introduction {
		margin-top: 150px;
	}

.contenu img {
	margin-top: 30px;
}

	#interne #services {
		padding-top: 200px;
		position: relative;
		background-image: url('../images/gradient-expertise.jpg');
		background-repeat: no-repeat;
		background-position:bottom;
		background-size: cover;
	}

	#interne #philosophie, #interne #mentions {
		background-color: #f7f8fa;

	}

	#interne .pad-bt {
		padding-bottom: 75px;
	}

	#interne #services .services .service{
		padding: 0;
	}

	#interne #services .services {
		padding: 40px 0;
	}

		#interne #services .services .serv {
			   -webkit-border-radius: 15px;
		    -moz-border-radius: 15px;
		    border-radius: 15px;
		    background-color: #fff;
		    padding-top: 40px;
		    margin: 0 10px;
		    color: #616161;
		}

		#interne #services .services .serv .img {
			min-height: 134px;
		} 

		#interne #services .services .serv img {
			max-width: 100%;
			display: block;
			margin: 0 auto;
		}

		#interne #services .services .serv h3 {
			    color: #d2273b;
			    text-align: center;
			    font-size: 18px;
			    margin: 25px 0;
			    margin-bottom: 40px;
		}

			#interne #services .services .serv .avantages {
				color: #fff;
				letter-spacing: 1.3px;
				-webkit-border-bottom-right-radius: 15px;
				-webkit-border-bottom-left-radius: 15px;
				-moz-border-radius-bottomright: 15px;
				-moz-border-radius-bottomleft: 15px;
				border-bottom-right-radius: 15px;
				border-bottom-left-radius: 15px;
				background-color: #46d184;

			}

			#interne #services .services .serv .avantages span{
				display: block;
				font-weight: 700;
				background: #3db874;
				display: block;
				padding: 15px 20px;
			}

			#interne #services .services .serv .avantages ul {
				padding: 20px 30px;
				font-size: 14px;
				padding-bottom: 0px;
				margin-bottom: 0;
				min-height: 275px;
			}

			#interne #services .services .serv .avantages ul li:before{
				font-family: 'FontAwesome';
				content: '\f00c';
				margin: -7px 5px 0px -30px;
				font-size: 24px;
				position: absolute;
			}

			#interne #services .services .serv .avantages ul li{

				margin-bottom: 10px;
				padding-left: 20px;
				list-style: none;
			}

			#interne #services .services .serv .avantages span.plusplus {
				background-color: #3092ff;
				color: #fff;
				-webkit-border-radius: 20px;
				-moz-border-radius: 20px;
				border-radius: 20px;
				padding: 10px 18px;
				position: relative;
				top: 20px;
				display: block;
				font-weight: 500 !important;
				cursor: pointer;
				margin: 0 auto;
				left: 0;
				right: 0;
				width: 185px;
				text-align: center;
			}

			#interne #services .services .serv .avantages span.plusplus i{
				pointer-events: none;
			}

			#interne .avantages .texte {
				padding: 45px 15px 0px;
				position: relative;
			}

			#interne .avantages .texte:before {
				position: absolute;
				content: '';
				display: block;
				width: 0; 
				height: 0; 
				border-left: 35px solid transparent;
				border-right: 35px solid transparent;
				border-top: 35px solid #fff;
				top: 0;
				margin: 0 auto;
				left: 0;
				right: 0;
			}

			.texte.not2:before {
				display: none;
			}
			/*#interne #services .services .serv .avantages a:hover {
				text-decoration: none;
			}*/


			#interne #introduction.contact {
				padding-bottom: 75px;
			}

			#interne .content #introduction.contact::after {
				content: none;
			}

				#interne .content #introduction.contact .introduction {
					text-align: center;
				}

				#interne .contact .map {
					padding: 15px;
				}

				#interne .contact .map img {
					display: block;
					margin: 0px auto;
					border: 2px solid #311b5b;
				}
				#interne .contact .captcha {
					font-size: 14px;
					line-height: 1.42857143;
					color: #555;
				}

				#interne .contact p a {
					color: #3092ff;
				}
/* RESPONSIVE */

@media screen and (max-width: 1280px) {
	.illu-accueil .intro-header p {
		max-width: 460px;
	}

	.expertise .exp::after {
		content: none;
	}
}

@media screen and (max-width: 991px) {

	.expertise .col-xs-12 img {
		margin: 5px;
	}

	.navbar-nav {
		float: none;
	}
	
	#luxidentity-menu:after {
		content: none;
	}
	
	.navbar-default .navbar-nav > li > a {
		font-size: 16px;
	}
	
	.header .banner .sy-controls li.sy-prev {
		left: 20px;
	}
	
	.header .banner .sy-controls li.sy-next {
		right: 20px;
	}

	.nav > li > a {
	    padding: 5px 10px;
	}	

	.wrapper {
		padding: 0 25px;
	}

	li.logo {
   		margin-right: 30px;
	}

	.copyright .wrapper {
		padding: 20px 25px;
	}

	.illu-accueil {
		margin-top: 0;
	}

	.banner {
		background-position: bottom left;
	}

	.illu-accueil .intro-header p {
		max-width: 310px;
	}	
}

@media screen and (max-width: 971px) {
	.banner::after {
		bottom: -130px;
	}
}

@media screen and (min-width: 769px) {
		#interne #services .services2 {
			margin: 0 auto;
			float:none;
		}
}

@media screen and (max-width: 769px) {
	.nous-contacter .contact a{
		color: #fff;
		padding: 15px 15px;
	}

	#interne #services .services {
		padding: 0!important;
	}

	#interne .service {
		padding: 20px 0!important;
	}

	.nous-contacter .contact img {
		margin-left: 10px;
	}

	.illu-accueil {
		margin-top: 0px;
	}

	.banner::after {
		bottom: -130px;
	}

	.david {
		margin-top: 25px;
	}

	.expertise .exp::after {
		content: none;
	}

	.expertise .col-xs-12 img {
		margin: 0 auto;
		display: block;
	}

	.new {
		margin: 25px 0!important;
	}
}

@media screen and (max-width: 480px) {
	.tel {
		margin-top: 0;
	}

	.expertise .savoir-plus a {
		width: 100%;
	}

	.expertise .savoir-plus::before, .expertise .savoir-plus::after, .news .savoir-plus::before, .news .savoir-plus::after  {
		content: none;
	}

	.footer .odsc {
		margin-top: 0;
	}

	.news .savoir-plus {
		margin: 0px;
	}

	.news .savoir-plus a {
		width: 100%;
	}

	.banner {
		background: none;
		height: auto;
	}

	.content {
		background: #f7f8fa;
	}
	
	.news .new img, .my_news img {
		max-width: 100%;
	}

	.news h2 {
		margin-bottom: 25px;
		color: #4e4397;
	}
	
	#logo img {
		margin: 0 25px;
		max-width: 50%;
	}
	
	.call_to_action a {
		font-size: 13px;
	}
	
	.content .wrapper.interne {
		padding: 0;
	}
	
	.formulaire {
		padding-left: 25px;
	}
	
	.navbar-toggle {
		float: none;
	}
	
	.call_to_action a {
		display: block;
	}
	
	.avantages p {
		padding: 0 25px;
	}
}

@media (max-width: 690px) {
	#map img {
		max-width: 100%;
	}
}

@media (max-width: 360px) {
	.header .nav-top .tel {
	    margin-left: 0px;
	}

	.wrapper {
		padding: 0 10px;
	}

	.grd-ent {
		margin-top: 0px!important;
		padding-left: 0px!important;
	}

	.nous-contacter .tel {
		padding: 20px;
	}
}

@media (max-width: 320px) {
	.introduction h2::before {
		width: 75px;
		left: -25px;
	}
	
	.introduction h2::after {
		width: 75px;
		right: -25px;
	}
}

@media (max-width: 970px) {

	.row {
		margin: 0;
	}
	
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
       display: none!important;
    }
	.navbar-collapse.collapse.in {
       display: block!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
	
	#luxidentity-menu::before {
		content: none;
	}
	
		#luxidentity-menu {
		height: auto!important;
		background-image: none;
	}
	
	.nav > li > a {
		padding: 10px 5px;
	}
	
	.nav > li {
		padding-left: 25px;
	}
	
	.navbar-nav {
		margin: 7.5px 0;
	}
	
	.navbar-default .navbar-nav > li > a::after {
		content: none;
	}

	li.contact a, li.contact a:hover {
		background: transparent!important;
	}
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #e8dfe4;
}

.navbar-default .navbar-toggle {
	border-color: #e8dfe4;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background: transparent;
}

#interne.not_found .content {
	margin-top: 0;
}

#interne.not_found .content::before, #interne .content::after {
	content: none;
}

/***** ACTUS *****/

.my_news {
	background-color: #f7f8fa;
}

.my_news .introduction {
	color: #616161;
	text-align: center;
}

.wrapper.twitter-bloc {
	margin-bottom: 75px;
}

#merci {
	background-color: #f7f8fa;
	padding-bottom: 75px;
}

#introduction.contact .introduction img {
	margin-bottom: 25px;
}

.grd-ent {
	margin-top: 50px;
	padding-left: 50px;
}

.expertise ul {
	padding-left: 10px;
}

.expertise ul li {
	color: #616161;
}

#interne .merci.introduction h2 {
	max-width: 100%!important;
}

.check-rgpd2 {
	position: relative;
	margin-top: 5px;
	clear: both;
	overflow: hidden;
}
.check-rgpd2 input {
	width: 15px;
	float: left!important;
	margin: 0!important;
	padding-top: 8px;
}

.check-rgpd2 label {
	width: 90%;
	float: left;
	margin: 0!important;
	padding-left: 5px;
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 10px !important;
}